Accepted libcrypto++ 5.5-3 (source)

Ubuntu Installer archive at ubuntu.com
Thu Jul 5 21:54:33 BST 2007


Accepted:
 OK: libcrypto++_5.5.orig.tar.gz
 OK: libcrypto++_5.5-3.diff.gz
 OK: libcrypto++_5.5-3.dsc
     -> Component: universe Section: libs

Origin: Debian/unstable
Format: 1.7
Date: Thu,  05 Jul 2007 21:09:35 +0100
Source: libcrypto++
Binary: libcrypto++-doc, libcrypto++-dev, libcrypto++-utils, libcrypto++6
Architecture: source
Version: 5.5-3
Distribution: gutsy
Urgency: high
Maintainer: Jens Peter Secher <jps at debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Closes: 428150
Changes: 
 libcrypto++ (5.5-3) unstable; urgency=high
 .
   * Do not compile with -msse2 to avoid crash on Pentium II, thanks
     to Adeodato Simo.  Hence the high urgency.
     (Closes: #428150)
   * Use ${binary:Version} instead of ${Source-Version} to facilitate
     binNMU.
   * Do not ignore 'make clean' errors.
   
Files: 
 5c58f61de39d6bf36cfc72dc308cf334 718 libs optional libcrypto++_5.5-3.dsc
 30b12234154acd8c57e09002126e902c 20785 libs optional libcrypto++_5.5-3.diff.gz





More information about the gutsy-changes mailing list